/* base */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;margin: 0px; font-family:"돋움", "Dotum", "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; font-size:12px; color:#646464; }
table{border-collapse:collapse;border-spacing:0; }
fieldset,img{border:0; }
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal; }
ol,ul {list-style:none; }
li {list-style-type:none; }
caption,th {text-align:left; }
h1,h2,h3,h4,h5,h6{font-size:100%; }
q:before,q:after{content:''; }

input, textarea {border:1px solid #cccccc; padding:2px;}

A:link { text-decoration:none; color: #646464; }
A:visited { text-decoration:none; color: #646464; }
A:hover { text-decoration:none; color: #646464; }

a.lnk_bl {color:#36F}
	a.lnk_bl:hover, a.lnk_bl:active { text-decoration:underline;}

a.lnk_rd {color:#C00}
	a.lnk_rd:hover, a.lnk_rd:active { text-decoration:underline;}

.str {color:#b37469}

/* ----------------------------------Wrap------------------------------------- */

html {font-size: 12px; /*62.5%; */ background: #ffffff;}
body { height:100%}
/* IE7 Hack */
*+html body {font-family: '돋움', dotum,tahoma,sans-serif; }

#Wrap {width: 100%; margin:	0 auto 0; height:100% }
#container { width:900px; margin: 0 auto 0; overflow:hidden }

/* ----------------------------------Header------------------------------------- */

#header { border-bottom:1px solid #cdcdcd; height:90px; }



/******** __Site Btn ********/

#btn_top {width:900px; float:left;  position:relative; height:28px;}
#btn_top ul {float:right;}
#btn_top li {text-align:right; float:left; list-style:none; margin-top:4px;}
#btn_top ul.top li a		{ font-size:11px; color:#999; text-decoration:none; letter-spacing:1px; }
#btn_top ul.top li a:hover		{ font-size:11px; color:#999; text-decoration:none;letter-spacing:1px;  }

/******** __Site Title ********/

#header h1 {float: left; height: 34px; }

/******** __Global Navigation ********/

#header ul.navi { height: 34px;  float:right }

#header ul.navi li {display:block; float: left; margin-left:25px; height:34px; overflow:hidden }
#header ul.navi li a {display:block; padding-top:50px;}
#header ul.navi li a.MN1 {background:url('../images/common/MN_1.gif') no-repeat 0 0; width:85px;}
#header ul.navi li a.MN2 {background:url('../images/common/MN_2.gif') no-repeat 0 0; width:86px;}
#header ul.navi li a.MN3 {background:url('../images/common/MN_3.gif') no-repeat 0 0; width:86px;}
#header ul.navi li a.MN4a {background:url('../images/common/MN_4a.gif') no-repeat 0 0; width:86px;}
#header ul.navi li a.MN5 {background:url('../images/common/MN_5.gif') no-repeat 0 0; width:62px;}
#header ul.navi li a.MN6 {background:url('../images/common/MN_6.gif') no-repeat 0 0; width:60px;}
#header ul.navi li a.MN7 {background:url('../images/common/MN_7.gif') no-repeat 0 0; width:60px;}

/*
#header ul.navi li a {display:block; padding-top:50px;}
#header ul.navi li a.MN1 {background:url('../images/common/MN_1.gif') no-repeat 0 0; width:87px;}
#header ul.navi li a.MN2 {background:url('../images/common/MN_2.gif') no-repeat 0 0; width:88px;}
#header ul.navi li a.MN3 {background:url('../images/common/MN_3.gif') no-repeat 0 0; width:88px;}
#header ul.navi li a.MN4 {background:url('../images/common/MN_4.gif') no-repeat 0 0; width:75px;}
#header ul.navi li a.MN5 {background:url('../images/common/MN_5.gif') no-repeat 0 0; width:64px;}
#header ul.navi li a.MN6 {background:url('../images/common/MN_6.gif') no-repeat 0 0; width:62px;}
#header ul.navi li a.MN7 {background:url('../images/common/MN_7.gif') no-repeat 0 0; width:60px;}
*/
#header ul.navi li a:active, #header ul.navi li a:hover {background-position:0 -50px !important;}

/* ----------------------------------main_visual------------------------------------- */

#main_visual { width:100%; height:243px; background:url('') repeat-x;}

/* ----------------------------------Contents------------------------------------- */

#contents { overflow:hidden;}

/******** __main ********/

#main_notice { width:330px; float:left; margin:25px 0;}
#main_notice img.tit { margin-bottom:20px;}

#main_business { width:560px; float:right; margin:25px 0; overflow:hidden}
#main_business img.tit { margin-bottom:20px;}
	#main_business ul.m_bus { margin-left:10px; }
	#main_business ul.m_bus li {float:left; height:85px; background:url('../images/common/bullet01.gif') 77px 30px no-repeat; padding-right:5px;font-size:11px;}
	#main_business ul.m_bus li a {display:block; padding-top:70px; text-align:center;}
	#main_business ul.m_bus li a.Mbus1 {background:url('../images/common/mbus_1.gif') no-repeat 0 0; width:85px;}
	#main_business ul.m_bus li a.Mbus2 {background:url('../images/common/mbus_2.gif') no-repeat 0 0; width:85px;}
	#main_business ul.m_bus li a.Mbus3 {background:url('../images/common/mbus_3.gif') no-repeat 0 0; width:95px;}
	#main_business ul.m_bus li a.Mbus4 {background:url('../images/common/mbus_4.gif') no-repeat 0 0; width:85px;}
	#main_business ul.m_bus li a.Mbus5 {background:url('../images/common/mbus_5.gif') no-repeat 0 0; width:100px;}
	#main_business ul.m_bus li a.Mbus6 {background:url('../images/common/mbus_6.gif') no-repeat 0 0;}
	#main_business ul.m_bus li a:active, #main_business ul.m_bus li a:hover {color:#a91414;background-position:0 -90px !important; text-decoration:underline;}

/******** __sub ********/

#left_body { width:190px; float:left; }
	#left_body .m_img {height:160px; width:190px;}
	#left_body .sub_mn { background:url(../images/common/submn_bg.gif) right 30px no-repeat; padding-top:20px; padding-left:20px;}
	
	#left_body .sub_mn ul.navi {min-height: 200px;}
	#left_body .sub_mn ul.navi li {float:none; margin-bottom:10px; height:18px; display:block; overflow:hidden;}
	#left_body .sub_mn ul.navi li a {padding-top:30px; display:block}
	#left_body .sub_mn ul.navi li a:active, #left_body ul.navi li a:hover, #left_body ul.navi li a.on {background-position:0 -30px !important;}
	
	#left_body .sub_mn ul.navi li a.S1_MN1 {background:url('../images/01_introduce/MN1.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S1_MN2 {background:url('../images/01_introduce/MN2.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S1_MN3 {background:url('../images/01_introduce/MN3.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S1_MN4 {background:url('../images/01_introduce/MN4.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S1_MN5 {background:url('../images/01_introduce/MN5.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S1_MN6 {background:url('../images/01_introduce/MN6.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S1_MN7 {background:url('../images/01_introduce/MN7.gif') no-repeat 0 0;}
	
	#left_body .sub_mn ul.navi li a.S2_MN1 {background:url('../images/02_business/MN1.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S2_MN2 {background:url('../images/02_business/MN2.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S2_MN3 {background:url('../images/02_business/MN3.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S2_MN4 {background:url('../images/02_business/MN4.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S2_MN5 {background:url('../images/02_business/MN5.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S2_MN6 {background:url('../images/02_business/MN6.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S2_MN7 {background:url('../images/02_business/MN7.gif') no-repeat 0 0;}

	
	#left_body .sub_mn ul.navi li a.S3_MN1 {background:url('../images/03_move/MN1.gif') no-repeat 0 0;}
	
	#left_body .sub_mn ul.navi li a.S4_MN1 {background:url('../images/04_excstudent/MN1.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S4_MN2 {background:url('../images/04_excstudent/MN2.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S4_MN3 {background:url('../images/04_excstudent/MN3.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S4_MN4 {background:url('../images/04_excstudent/MN4.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S4_MN5 {background:url('../images/04_excstudent/MN5.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S4_MN6 {background:url('../images/04_excstudent/MN6.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S4_MN7 {background:url('../images/04_excstudent/MN7.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S4_MN8 {background:url('../images/04_excstudent/MN8.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S4_MN9 {background:url('../images/04_excstudent/MN9.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S4_MN10 {background:url('../images/04_excstudent/MN10.gif') no-repeat 0 0;}

	#left_body .sub_mn ul.navi li a.S4a_MN1 {background:url('../images/04_excstudent2/MN1.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S4a_MN2 {background:url('../images/04_excstudent2/MN2.gif') no-repeat 0 0;}
	
	#left_body .sub_mn ul.navi li a.S5_MN1 {background:url('../images/05_homestay/MN1.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S5_MN2 {background:url('../images/05_homestay/MN2.gif') no-repeat 0 0;}
	
	#left_body .sub_mn ul.navi li a.S6_MN1 {background:url('../images/06_extrainfo/MN1.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S6_MN2 {background:url('../images/06_extrainfo/MN2.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S6_MN3 {background:url('../images/06_extrainfo/MN3.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.S6_MN4 {background:url('../images/06_extrainfo/MN4.gif') no-repeat 0 0;}
	
	#left_body .sub_mn ul.navi li a.Sboard_MN1 {background:url('../images/01_introduce/MN_notice.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN2 {background:url('../images/01_introduce/MN_qna.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN3 {background:url('../images/01_introduce/MN_member.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN4 {background:url('../images/01_introduce/MN_sitemap.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN8 {background:url('../images/01_introduce/MN8.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN9 {background:url('../images/01_introduce/MN9.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN10 {background:url('../images/01_introduce/MN10.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN11 {background:url('../images/01_introduce/MN11.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN12 {background:url('../images/01_introduce/MN12.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN13 {background:url('../images/01_introduce/MN13.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN14 {background:url('../images/01_introduce/MN14.gif') no-repeat 0 0;}
	#left_body .sub_mn ul.navi li a.Sboard_MN15 {background:url('../images/01_introduce/MN15.gif') no-repeat 0 0;}

	
	#left_body .sub_mn ul.depth_3 li {height:17px; margin-bottom:0;}
	#left_body .sub_mn ul.depth_3 li a.d3,
	#left_body .sub_mn ul.depth_3 li a.d3o {color:#959595; font-size:11px; padding:0 0 0 15px; height:17px;}
	#left_body .sub_mn ul.depth_3 li a.d3:active,
	#left_body .sub_mn ul.depth_3 li a.d3:hover,
	#left_body .sub_mn ul.depth_3 li a.d3o {text-decoration:underline; color:#4f4f4f;}
	
#right_body { width:670px; float:right; background:url(../images/common/contents_bg.gif) repeat-x; padding-left:40px; padding-top:43px;}
	#right_body .pg_tit { text-align:right; color:#9d9d9d; font-size:11px; overflow:hidden}
	#right_body .pg_tit img { float:left}
	
	#right_body .pg_con { margin:30px 0;}

/******** __sub color bg ********/
.sub_bg1 {background:url(../images/01_introduce/submn_bg.gif) repeat-y;}
.sub_bg2 {background:url(../images/02_business/submn_bg.gif) repeat-y;}
.sub_bg3 {background:url(../images/03_move/submn_bg.gif) repeat-y;}
.sub_bg4 {background:url(../images/04_excstudent/submn_bg.gif) repeat-y;}
.sub_bg5 {background:url(../images/05_homestay/submn_bg.gif) repeat-y;}
.sub_bg6 {background:url(../images/06_extrainfo/submn_bg.gif) repeat-y;}

/******** __Page Title ********/

h4, h5, h6 {margin-bottom:10px; margin-top:20px; line-height:150%;}

h2 {display:none;}
h3 {}
h4 {color:#000; font-size:16px;}
h5 {font-size:14px; border-top:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; padding:4px 0 4px 20px;}
.MNc_1 h5 {color:#b13a3a; background:url('../images/common/h5_bg1.gif') no-repeat 0 6px;}
.MNc_2 h5 {color:#a55b13; background:url('../images/common/h5_bg2.gif') no-repeat 0 6px;}
.MNc_3 h5 {color:#50741a; background:url('../images/common/h5_bg3.gif') no-repeat 0 6px;}
.MNc_4 h5 {color:#1c4a83; background:url('../images/common/h5_bg4.gif') no-repeat 0 6px;}
.MNc_5 h5 {color:#4f248f; background:url('../images/common/h5_bg5.gif') no-repeat 0 6px;}
.MNc_6 h5 {color:#921c51; background:url('../images/common/h5_bg6.gif') no-repeat 0 6px;}
.MNc_1 h6 {color:#b37469; background:url('../images/01_introduce/h6_bg.gif') no-repeat 0 3px; padding-left:10px;}
.MNc_2 h6 {color:#bf9b56; background:url('../images/02_business/h6_bg.gif') no-repeat 0 3px; padding-left:10px;}
.MNc_3 h6 {color:#86a05a; background:url('../images/03_move/h6_bg.gif') no-repeat 0 3px; padding-left:10px;}
.MNc_3 h6 span {color:#666666; font-weight:normal;}
.MNc_4 h6 {color:#5992b8; background:url('../images/04_excstudent/h6_bg.gif') no-repeat 0 3px; padding-left:10px;}
.MNc_5 h6 {color:#9572b3; background:url('../images/05_homestay/h6_bg.gif') no-repeat 0 3px; padding-left:10px;}
.MNc_6 h6 {color:#b3728f; background:url('../images/06_extrainfo/h6_bg.gif') no-repeat 0 3px; padding-left:10px;}

/******** __content ********/

p, table {margin-bottom:10px; line-height:150%; margin-left:15px;}
dl {line-height:150%; margin-left:15px;}
.mgL_0 {margin-left:0 !important }

.pg_con ul {margin-left:15px;}
	.pg_con ul.sty1 li { background:url(../images/common/bullet01.gif) 0 9px no-repeat; padding-left:10px; line-height:190%;}
	
	.pg_con ul.sty2 li {line-height:250%;}
	.pg_con ul.sty2 li span {font-size:30px; font-family:bookman old style; color:#aaa;}
	
.pg_con dl.clause {}
	.pg_con dl.clause dt { font-weight:bold; color:#666; font-size:12px; }
	.pg_con dl.clause dd { margin-left:30px; font-size:11px;}
	
.pg_con dl.dlsty2 { border-bottom: 1px solid #dddddd; overflow: hidden; padding-bottom: 10px;}
	.pg_con dl.dlsty2 dt { font-weight:bold; color:#fff; background:#aaa; width:100px; text-align:center; float:none }
	.pg_con dl.dlsty2 dd { float:right; width:540px;}
	
.pg_con dl.num {float:none; overflow:hidden; margin-bottom:5px;}
	.pg_con dl.num dt {float:left;}
	.pg_con dl.num dd {margin-left: 15px;}
	
dl.dlsty3 {width:150px; height:150px; float:left; margin: 0 50px 30px 20px;}
	dl.dlsty3 dt {background:#aaa; color:#fff; font-weight:bold; text-align:center; height:22px; padding-top:5px;}
	dl.dlsty3 dt a {color:#fff;}
	dl.dlsty3 dt a:hover, .MNc_2 dl.dlsty3 dt a:active { text-decoration:underline}
	dl.dlsty3 dd { height:125px;}
	.MNc_2 dl.dlsty3 dt {background:#bf9b56;}
	
dl.flowT {border:2px solid #cccccc; padding:15px; overflow:hidden}
	dl.flowT dt {float:left; width:200px; font-weight:bold; font-size:14px;}
	dl.flowT dd {float:left; border-left:1px solid #cccccc; padding-left:15px; font-weight:bold}

/******** __tab **********/
ul.pgtab {border-bottom:1px solid #cccccc; overflow:hidden; margin-left:0;}
	ul.pgtab li {width:90px; background:#bbb; color:#fff; text-align:center; padding:5px; margin-left:5px; float:left}
	ul.pgtab li a {color:#fff;}
	ul.pgtab li a:hover, ul.pgtab li a:active { text-decoration:underline;}
	.MNc_2 ul.pgtab li.on {background:#bf9b56; font-weight:bold;}

/******** __table ********/

th, td {line-height:150%;}

.pg_con table.tbl1 {border-top:1px solid #cccccc; border-left:1px solid #cccccc; width:655px; padding:0;}
	.pg_con table.tbl1 th, .pg_con table.tbl1 td { border-bottom:1px solid #cccccc; border-right:1px solid #cccccc; padding:4px;}
	.pg_con table.tbl1 th { background:#efefef; text-align:center;}
	.pg_con table.tbl1 td { background:#ffffff;}
	
.pg_con table.tbl2 {border-top:1px solid #f5cf9c; border-left:1px solid #f5cf9c; padding:0;}
	.pg_con table.tbl2 th, .pg_con table.tbl2 td { border-bottom:1px solid #f5cf9c; border-right:1px solid #f5cf9c; padding:4px; text-align:center;}
	.pg_con table.tbl2 th { background:#fcf0e0; width:auto;}
	.pg_con table.tbl2 th.str {color:#b37469}
	.pg_con table.tbl2 td { background:#ffffff;}
	
.pg_con table.tbl3 {}
	.pg_con table.tbl3 td {padding:0 10px 10px 0;}
	
.pg_con table.tbl4 {border-top:1px solid #cccccc; width:655px; padding:0;}
	.pg_con table.tbl4 th, .pg_con table.tbl4 td { border-bottom:1px solid #cccccc; padding:4px;}
	.pg_con table.tbl4 th { background:#efefef; text-align:center;}
	.pg_con table.tbl4 th.str {color:#b37469}
	.pg_con table.tbl4 td { background:#ffffff;}
	.pg_con table.tbl4 td a:hover, .pg_con table.tbl4 td a:active { text-decoration:underline;}


/******** __site map ********/
div.stmap {float:left; width:200px; margin-left:25px; margin-bottom:20px;}
	div.stmap h5 {margin-top:0;}
	div.stmap dl.stm {border:none;overflow: hidden; padding-bottom: 10px;}
	div.stmap dl.stm dt {text-align:left; color:#666666; font-weight:normal; background:#ededed; padding:0 3px; width:160px}

/******** __img align ********/

img.img_lt {float:left; margin:0 10px 10px 0;}
img.img_rt { float:right; margin:0 0 10px 10px;}

/******** __Page Tab ********/

#main ul.tab {}



/* ----------------------------------main_banner------------------------------------- */

#main_banner {border-top:1px solid #cdcdcd; height:110px; clear:both;}
ul.main_bn { margin-top:12px;}
ul.main_bn li { margin-right:20px; float:left}


/* ----------------------------------Footer------------------------------------- */

#footer_line { height:27px; background:#afafaf; float:none; overflow:hidden;}
#footer_info { height:50px; font-size:11px; line-height:150%; padding:10px 0;}
#footer_info  .site_info {font-size:11px; color:#999; margin-left:190px; border-left:1px solid #cccccc; padding-left:15px;}

/******** __fotter menu ********/

#footer_line ul.ft_mn { margin-top:6px;}
	#footer_line ul.ft_mn li { float:left; margin-right:20px;}
	#footer_line ul.ft_mn li a { color:#ffffff;}
	#footer_line ul.ft_mn li a:active, #footer ul.ft_mn li a:hover { text-decoration:underline;}

/******** __fotter family site ********/

#footer_line div.fam_site { float:right; color:#ffffff; font-weight:bold; margin-top:-1px; text-align:right}